<!-- Créditos Wallpapers: https://twitter.com/noonvincent -->
<theme format-ver="01.00" package="0">
<StartScreenProperty>
<m_filePath>standby001.png</m_filePath>
<m_dateColor>FF3f64ff</m_dateColor>
<m_dateLayout>2</m_dateLayout>
<m_notifyBgColor>1fffffff</m_notifyBgColor>
<m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
<m_notifyFontColor>ffffffff</m_notifyFontColor>
</StartScreenProperty>
<InfomationBarProperty>
<m_barColor>FF000000</m_barColor>
<m_indicatorColor>ffffffff</m_indicatorColor>
<m_noticeFontColor>ffffffff</m_noticeFontColor>
<m_noticeGlowColor>FFe4ce52</m_noticeGlowColor>
<m_noNoticeFilePath>info_non.png</m_noNoticeFilePath>
<m_newNoticeFilePath>info_new.png</m_newNoticeFilePath>
</InfomationBarProperty>
<InfomationProperty>
<m_contentVer>01.01</m_contentVer>
<m_title>
<m_default>All JoJos</m_default>
</m_title>
<m_provider>
<m_default>SoiEduu</m_default>
</m_provider>
<m_homePreviewFilePath>preview_home.png</m_homePreviewFilePath>
<m_startPreviewFilePath>preview_standby.png</m_startPreviewFilePath>
<m_packageImageFilePath>package.png</m_packageImageFilePath>
</InfomationProperty>
<HomeProperty>
<m_bgParam>
<BackgroundParam>
<m_thumbnailFilePath>bg00t.png</m_thumbnailFilePath>
<m_imageFilePath>bg00.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg01t.png</m_thumbnailFilePath>
<m_imageFilePath>bg01.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg02t.png</m_thumbnailFilePath>
<m_imageFilePath>bg02.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg03t.png</m_thumbnailFilePath>
<m_imageFilePath>bg03.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg04t.png</m_thumbnailFilePath>
<m_imageFilePath>bg04.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg05t.png</m_thumbnailFilePath>
<m_imageFilePath>bg05.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg06t.png</m_thumbnailFilePath>
<m_imageFilePath>bg06.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg07t.png</m_thumbnailFilePath>
<m_imageFilePath>bg07.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg08t.png</m_thumbnailFilePath>
<m_imageFilePath>bg08.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg09t.png</m_thumbnailFilePath>
<m_imageFilePath>bg09.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
</m_bgParam>
<m_bgmFilePath>JKT.at9</m_bgmFilePath>
<m_basePageFilePath>indicator_off.png</m_basePageFilePath>
<m_curPageFilePath>indicator_on.png</m_curPageFilePath>
<m_browser>
<m_iconFilePath>icon_web.png</m_iconFilePath>
</m_browser>
<m_video>
<m_iconFilePath>icon_videos.png</m_iconFilePath>
</m_video>
<m_music>
<m_iconFilePath>icon_music.png</m_iconFilePath>
</m_music>
<m_ps3Link>
<m_iconFilePath>icon_ps3link.png</m_iconFilePath>
</m_ps3Link>
<m_party>
<m_iconFilePath>icon_party.png</m_iconFilePath>
</m_party>
<m_trophy>
<m_iconFilePath>icon_trophies.png</m_iconFilePath>
</m_trophy>
<m_near>
<m_iconFilePath>icon_near.png</m_iconFilePath>
</m_near>
<m_hostCollabo>
<m_iconFilePath>icon_cma.png</m_iconFilePath>
</m_hostCollabo>
<m_ps4Link>
<m_iconFilePath>icon_ps4link.png</m_iconFilePath>
</m_ps4Link>
<m_friend>
<m_iconFilePath>icon_friends.png</m_iconFilePath>
</m_friend>
<m_email>
<m_iconFilePath>icon_mail.png</m_iconFilePath>
</m_email>
<m_calendar>
<m_iconFilePath>icon_calendar.png</m_iconFilePath>
</m_calendar>
<m_message>
<m_iconFilePath>icon_messages.png</m_iconFilePath>
</m_message>
<m_parental>
<m_iconFilePath>icon_parental.png</m_iconFilePath>
</m_parental>
<m_camera>
<m_iconFilePath>icon_photos.png</m_iconFilePath>
</m_camera>
<m_settings>
<m_iconFilePath>icon_settings.png</m_iconFilePath>
</m_settings>
</HomeProperty>
</theme>